RubyGems Navigation menu

easy_style 0.1.6

Rubocop configs

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.6.0 - February 02, 2024 (8 KB)
  2. 0.5.2 - February 02, 2024 (8 KB)
  3. 0.5.1 - December 01, 2023 (8 KB)
  4. 0.5.0 - December 01, 2023 (8 KB)
  5. 0.4.1 - November 14, 2023 (8 KB)
  6. 0.1.6 - June 29, 2021 (7,5 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (2):

rubocop ~> 1.17.0
rubocop-rails ~> 2.9.1

Propietarios:

Subida por:

Autores:

  • Easy Software Ltd

SHA 256 checksum:

d95e6af4ba3b81cda47751fbc02aa56a039a957e4eccf19296d0433909380b67

Total de descargas 72.706

Para esta versión 14.975

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.0

Enlace: